[UseCase]
UseCase0	= 0
UseCase1	= 0
UseCase2	= 0
UseCase3	= 0
UseCase4	= 0

[Graphic]
Frames 		= 16
Fps		= 32
Width		= 180
Height		= 200
X		= 150
Y		= 80
X2		= 800
Y2		= 600
HotSpotX	= 0
HotSpotY	= 0

[Config]
Type		= 8
UseToMe		= true
SunnyPower	= 2
SunnyPowerTime	= 20
SunnyPowerIntensity = -10000
